package com.usoftchina.bi.server.model.bo;

import java.io.Serializable;

/**
 * @Author chenwei
 * @Date 2019-04-08
 */
public class ShareReqBO implements Serializable {

    private int id;
    private Double delay = 1.0;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public Double getDelay() {
        return delay;
    }

    public void setDelay(Double delay) {
        this.delay = delay;
    }
}
